<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>IS-IS Level 1 Adjacencies</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_7_3_5.swf">
			<DESCRIPTION>Form Level 1 adjacencies between the IS-IS routers.<BR/><BR/>To establish a link, click and hold on any router, drag the cursor to a neighboring router, and then release.<BR/><BR/><BR/>Green link represents the correct answer and red link represents the incorrect answer.<BR/><BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
